.nine.columns .row .three.columns{
	width: 100%;
	float: none;
	position: static;
	overflow: auto;
	margin: 20px 0 20px 0;
}

.container-color p{
	font-size: 18px;	
	line-height: 32px;
}

.nine.columns .row .three.columns .product-info h6.greytext{
	color: #F58220 !important;
	font-family: 'Nunito', sans-serif !important;
	font-size: 24px !important;
	font-weight: normal !important;
	text-transform: none !important;
}

.nine.columns .row .three.columns .product-info h6.greytext span:nth-child(1){
	text-transform: uppercase !important;
	font-weight: bold !important;
}
		
@media screen and (min-width: 700px) {
	.nine.columns .product img{
		  width: 50%;
		  float: left;
		  margin: 0 15px 0 0;
	}
}